import { Component, Input } from '@angular/core';
import { NavController } from 'ionic-angular';
import { ProfilePage } from '../../pages/profile/profile';
/**
 * Generated class for the TweetHeaderComponent component.
 *
 * See https://angular.io/api/core/Component for more info on Angular
 * Components.
 */
@Component({
  selector: 'tweet-header',
  templateUrl: 'tweet-header.html'
})
export class TweetHeaderComponent {
  @Input() user: any[];
  @Input() tweetCreatedAt: string;

  constructor(
    public navCtrl: NavController
  ) { }

  showProfile(userId) {
    this.navCtrl.push(ProfilePage, { userId });
  }
}
